PHP Manual
Prev |  | Next

# SWFAction->__construct()

(no version information, might be only in CVS)

SWFAction->__construct() -- Creates a new SWFAction

## Description

class SWFAction {
SWFAction __construct ( string script )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Creates a new SWFAction and compiles the given `script` in it.

## Parameters

`script`

  An ActionScript snippet to associate with the SWFAction. See SWFAction for more details.

Prev | Home | Next
SWFAction | Up | SWFBitmap